
#navlist
 {
	margin:0;
	padding:0;
	
}

#navlist li {
	float:right;
	font-family:Arial,verdana,arial,sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:1;
	padding:0;
	list-style-type:none;
	width: 180px;
}

.head11 {
	color:#FFFFFF;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	text-decoration:none;
	vertical-align: middle;
}

.head11 img {
	border-style:none;
}




#footer
{
	height:80px;
	background-image: url(images/subFooter.jpg);
	text-align:center;
	color: #3B5998;
}

#subHeader
{
	background-color:#ffffff;
	height:160px;
	text-align:right;
	padding: 10px;
	background-image: url(images/subHeader.jpg);
	background-repeat: repeat-x;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	width: 250px;
}


.subHeaderImg
{
	background-color:#ffffff;
	height:180px;
	text-align:right;
	padding: 10px;
	background-repeat: repeat-x;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}




.clearFloat
{
	clear:both;
}


/* Submenu CSS Tabs */
#dropmenudiv {
		position:absolute;
		border-bottom-width: 0;
		line-height: 14px;
		z-index: 100;
		direction: rtl;
		width: 180px;
		display: block;
		text-indent: 3px;
		border-bottom: 1px solid #FFFFFF;
		padding: 1px 0;
		text-decoration: none;
		font-weight: normal;
		font-family: Arial, Tahoma, verdana, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		text-align: right;
}

#dropmenudiv a 
{
        position:relative;
		display: block;
		text-indent: 3px;
		border-bottom: 1px solid #FFFFFF;
		padding: 1px 0;
		text-decoration: none;
		font-weight: normal;
		font-family: Arial, Tahoma, verdana, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		text-align: right;
		width: 180px;
		background-color: #F80293;
}

#dropmenudiv a:hover{ /*hover background color*/
		background-color: #FC49B3;
		width: 180px;
		display: block;
		text-indent: 3px;
		border-bottom: 1px solid #FFFFFF;
		padding: 1px 0;
		text-decoration: none;
		font-weight: normal;
		font-family: Arial, Tahoma, verdana, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		text-align: right;
